
ul {
	list-style: none;
}
a {
	text-decoration: none;
	color: inherit;
}
a:focus {
		outline: 0;
}

/*** CLASSES ***/


.container {
	max-width: 1300px;
	height: 100%;
	margin: 0 auto; 
	padding: 0 30px;
	box-sizing: content-box;
}
	.services .section__title {
	    margin-bottom: 30px;
	    text-align: center;
	}

.internal {
	padding: 0;
}

/**********************************************************************
																$CARDS
**********************************************************************/
.cards {
	flex-wrap: wrap;
}
	.card {
		min-width: 250px;
		transition: all .3s;
	}
	.card_shadow {
		-webkit-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
		 -moz-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
					box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
	}
		.card__title {
			font-size: 21px;
			font-weight: 500;
			text-transform: uppercase;
			/*color: #e01f1f;*/
		}
			.card__image-wrap {
				width: 100%;
				/*padding-top: 75%;*/
				position: relative;
				transition: .5s;
			}
				.card__image {
					width: 100%;
					height: 100%;
					object-fit: cover;
					object-position: center;
					/*position: absolute;*/
					top: 0;
					left: 0;
					right: 0;
					bottom: 0;
					filter: brightness(60%);
				}
			.card__content {
				font-size: 18px;
				line-height: 25px;
			}

.card:hover .card__image {
	filter: brightness(100%);
}

.fil__card {
	filter: unset;
}

/**********************************************************************
																$SERVICES
**********************************************************************/
.services .section__title {
	margin-bottom: 30px;
}
.service-cards {
	margin: 0 -16px;
	justify-content: center;
}
.service-card {
	width: calc(100% / 4 - 32px);
	min-width: 250px;
	margin: 0 16px 40px;
	position: relative;
}
.service-card:hover {
	transform: none;
	transition: all 2.3s;
	box-shadow: none !important;
}
.service-card__image-wrap {
	overflow: hidden;
}
.service-card__image {
	float: left;
}
.service-card__content-wrap {
	padding: 20px;
}
.service-card__title {
	font-size: 20px;
	text-align: center;
}
.service-card__content {
	display: none;
	/* padding-top: 24px; */
	position: absolute;
	bottom: 20px;
}
.service-card__content-wrap {
	background: #f2f7fc;
}
.service-card:hover .service-card__content-wrap {
	transition: all 1.3s;
	/*transform: scale(1.02);*/
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100%;
	-webkit-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
	 -moz-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
				box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
}

.sve {
	transform: scaleY(-1);
	-webkit-transform: scaleY(-1);
	-moz-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	position: relative;
}

.sve-title {
	margin-bottom: 15px;
}

.service-card:hover .stc {
	display: none;
}


.service-card:hover .service-card__content {
	display: block;
}
.service-card__subservice {
	margin-bottom: 5px;
	position: relative;
	text-align: center;
}

.service-card__subservice:hover {
	text-decoration: underline;
}

.f_unit, .b_unit {
	overflow: hidden;
}

.back {
	transform: rotateX(180deg);
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	-o-transform: rotateX(180deg);
	background: #f2f7fc;
}

#service-cards_slider {
	display: none;
}

.flipcard {
	position: relative;
	perspective: 1000px;
	float:left;
	width: calc(100% / 4 - 32px);
	min-width: 250px;
	height: 291px;
	margin: 0 16px 40px;
	background: #f2f7fc;
}

.flipcard.h:hover .front, .flipcard.h.flip .front {
	transform: rotateX(180deg);
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	-o-transform: rotateX(180deg);
}

.flipcard.h:hover .back, .flipcard.h.flip .back {
	transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
}

.flipcard.h .back {
	transform: rotateX(-180deg);
	-webkit-transform: rotateX(-180deg);
	-moz-transform: rotateX(-180deg);
	-o-transform: rotateX(-180deg);
	padding: 20px;
}

.flipcard .front, .flipcard .back {
	position:absolute;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	transition: all 0.5s ease-in;
	color: #3a405d;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-webkit-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
	-moz-box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
	box-shadow: 0px 1px 5px 1px rgba(124,130,144,0.26);
}

.flipcard img {
	width:100%;
	height:100%;
}

.direcin {
	display: none;
}


/**********************************************************************
														$MEDIA QUERIES
**********************************************************************/

@media screen and (max-width: 1450px) {
	.container {
		max-width: 1280px;
	}



}


@media screen and (max-width: 1280px) {
	
	/* SERVICES */
	.service-card  {
		width: calc(100% / 3 - 32px);
	}
}

@media screen and (max-width: 1220px) {
	.garanty-cards {
		display: none;
	}

	.garanty-card {
		margin: 0 auto;
		margin-bottom: 5px;
	}

	.owl-prev {
		position: absolute;
		left: 0;
		/* left: 12%; */
		/* top: 28%; */
	}

	.owl-next {
		position: absolute;
		right: -40px;
		/* right: 12%; */
		top: 28%;
	}
}



@media screen and (max-width: 1024px) {
	
	.card {
		min-width: unset;
	}

	.no-js .owl-carousel, .owl-carousel.owl-loaded {
		display: block;
	}
}

@media screen and (max-width: 995px) {
	
}

@media screen and (max-width: 840px) {
	
	/* CARDS */ 
	.card__title {
		font-size: 18px;
	}
	.card__content {
		font-size: 16px;
		line-height: 22px;
	}
	/* GARANTY */
	.garanty-card__content-wrap {
		padding: 30px;
	}
	.garanty-card__title {
    margin-bottom: 24px;
	}
}

@media screen and (max-width: 768px) {

	.flipcard {
		width: 60%;
		margin: 0 auto;
		height: 402px;
		margin-bottom: 25px;
		float: unset;
	}

	.service-card__content-wrap {
		padding: 18px;
	}

	.service-cards_hidden {
		display: none;
	}

	#service-cards_slider {
		display: block;
		margin: 0;
		margin-left: 6px;
	}
	
}


@media screen and (max-width: 650px) {
	.flipcard {
		height: 350px;
	}
}
	.card:hover {
		box-shadow: 0px 5px 10px 5px rgba(124,130,144,0.26);
		transition: all 1.3s;
		transform: rotateX(180deg);
		-webkit-transform: rotateX(180deg);
		-moz-transform: rotateX(180deg);
		-o-transform: rotateX(180deg);
	}

	.card-coup:hover {
		transform: unset;
		-webkit-transform: unset;
		-moz-transform: unset;
		-o-transform: unset;
	}

@media screen and (max-width: 640px) {
	
	/* CARDS */
	.card:not(:hover) .card__image-wrap {
		padding-top: 0;
	}
	/* SERVICES */
	.service-card  {
		width: 61%;
		margin: 0 auto;
		margin-bottom: 8px;
	}
	
/*	.service-cards_hidden {
		display: none;
	}
*/


	.flipcard {
		height: 333px;
	}

}

@media screen and (max-width: 600px) {
	.flipcard {
		height: 314px;
	}

}

@media screen and (max-width: 580px) {
	.flipcard {
		height: 306px;
	}
}

@media screen and (max-width: 560px) {
	.flipcard {
		height: 297px;
	}
}

@media screen and (max-width: 540px) {
	.flipcard {
		/* height: 287px; */
	}
}

@media screen and (max-width: 510px) {
	.flipcard {
		/* height: 274px; */
	}
}

@media screen and (max-width: 480px) {
	.flipcard {
		/* height: 260px; */
	}
}

@media screen and (max-width: 480px) {
	.flipcard {
		/* height: 260px; */
	}
}

@media screen and (max-width: 450px) {
	.flipcard {
		/* height: 248px; */
	}

}


@media screen and (max-width: 580px) {
	
	/* SERVICE */
	.service-card {
		margin-bottom: 32px;
	}	
}

@media screen and (max-width: 450px) {
	
	/* INPUTS */
	.input,
	.textarea {
		font-size: 15px;
	}
	/* CARDS */
	.card__title {
		font-size: 16px;
		margin: 0;
	}
	.card__content {
    font-size: 16px;
    line-height: 20px;
	}
	/* SERVICE */
	.service-card {
		margin-bottom: 32px;
	}

}

@media screen and (max-width: 350px) {
	.nav-header-mob ul {
		top: 2.1em;
	}
}


/* РЎС‚СЂР°РЅРёС†Р° СѓСЃР»СѓРіРё */
#service_form .input {
	margin-bottom: 10px;
}

#service_form .textarea_full {
	width: calc(100% - 40px);
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

.service_page {
	padding-top: 30px;
	min-width: 320px;
}

.service_page .service-item-img img {
	max-width: 100%;
	min-width: 100%;
}

.service-main-content {
	display: -ms-flexbox;
	display: flex;
	display: -webkit-flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	position: relative;
	z-index: 1;
}


@media screen and (min-width: 768.02px) {

	.service-menu-main .service-menu-item-name {
		display: none;
	}

	.service-menu-main:hover {
		width: 430px;
		position: absolute;
		z-index: 100;
		top: -35px;
		left: -20px;
		background: rgba(23, 31, 51, 0.85);
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.aside-service-menu:hover .service-menu-item > a > .service-menu-svg-icon {
		margin-left: 0;
		margin-right: 40px;
	}

	.aside-service-menu:hover .service-menu-item > a {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-ms-flex-align: center;
		align-items: center;
	}

	.service-menu-main:hover .service-menu-item-name {
		display: inline;
	}

	.service-menu-main:hover .service-menu-svg-icon:hover *,
	.service-menu-main:hover .service-menu-svg-icon-active *,
	.service-menu-main:hover .service-menu-svg-icon * {
		fill: #fff !important;
	}

	.aside-service-menu:hover .service-menu-item {
		width: 100%;
	}

	.service-menu-main:hover .service-menu-item a {
		width: 100%;
		color: #fff;
		padding: 10px 0 10px 20px;
		position: relative;
	}

	.service-menu-main:hover .service-menu-item a:hover,
	.service-menu-main:hover .service-menu-link-active {
		background: rgba(176, 187, 208, 0.21);
		position: relative;
	}

	.service-menu-main:hover .service-menu-link-active::before {
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		width: 7px;
		height: 100%;
		background: #e01f1f;
	}

	.aside-service-menu .service_menu {
		display: none;
	}

	.aside-service-menu:hover .service_menu {
		display: block;
		color: #fff;
		margin-left: 100px;
	}

	.aside-service-menu:hover .service_menu li {
		margin-bottom: 10px;
		padding-right: 25px;
	}

	.aside-service-menu:hover .service_menu li:hover {
		color: #96bae5;
	}

}

@media screen and (max-width: 768px) {
	
	.aside-service-menu {
		width: 100%;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-align: center;
		align-items: center;
		margin-bottom: 20px;
	}
	
	.aside-service-menu .service-menu-item {
		display: inline-block;
		margin: 10px;
	}
	
	.aside-service-menu .service-menu-item .sistemi-otopleniya,
	.aside-service-menu .service-menu-item > a { 
		margin-bottom: 0 !important;
	}
	
	.service-menu-main:hover {
		width: auto;
		position: relative;
		z-index: 100;
		top: auto;
		left: auto;
		background: none;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.service-menu-main .service-menu-item-name,
	.aside-service-menu .service_menu {
		display: none !important;
	}
	
}

.service-content-wrap {
	width: 90%;
	padding-bottom: 30px;
}

.service-item-info {
	display: -ms-flexbox;
	display: flex;
	display: -webkit-flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.service-item-info > * {
	width: 45%;
}

.service-item-info .service-item-img {
	margin-right: 5%;
}

.service-item-info .service-item-content .service-item-header {
	font-size: 38px;
	line-height: 38px;
	font-weight: normal;
	margin-bottom: 20px;
}

.service-item-info .service-item-price {
	font-size: 27px;
	margin-bottom: 20px;
}

.service-item-info .service-item-description {
	margin-bottom: 20px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-size: 17px;
	line-height: 23px;
}

.service-item-info .service-item-description ul.column,
.service-item-info .service-item-description ul.column ~ ul {
	width: calc(50% - 10px);
}

.service-item-info .service-item-description ul li {
	padding-left: 20px;
	position: relative;
}

.service-item-info .service-item-description ul li::before {
	content: '';
	background: #e01f1f;
	width: 7px;
	height: 7px;
	border-radius: 100%;
	display: inline-block;
	position: absolute;
	top: 6px;
	left: 0;
}

.service-item-info .service-item-time {
	font-size: 22px;
	margin-bottom: 20px;
}

@media screen and (max-width: 1200px) {

	.service-item-info .service-item-img {
		margin-right: 5%;
		width: 50%;
	}

}

@media screen and (max-width: 992px) {
	
	.service-item-info {
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

	.service-item-info > * {
		width: 100% !important;
	}
	
	.service-item-info .service-item-img {
		margin-right: 0;
		margin-top: 20px;
	}
	
	.service-item-info .service-item-img img {
		min-width: 100%;
	}
	
}

@media screen and (max-width: 768px) {
	
	.service-item-info .service-item-time {
		margin-bottom: 10px;
	}
	
	.service-item-info .service-item-img {
		margin-top: 10px;
	}

}

@media screen and (max-width: 576px) {
	
	.service-item-info .service-item-description ul.column,
	.service-item-info .service-item-description ul.column ~ ul {
		width: 100%;
	}

	.container {
		max-width: 1300px;
		height: 100%;
		margin: 0 auto;
		padding: 0; 
		box-sizing: content-box;
	}


	.owl-prev {
	    position: absolute;
	    /* left: 12%; */
	    /* top: 50%; */
	}

	.owl-next {
	    position: absolute;
	    right: 0;
	    /* top: 50%; */
	}
	
}

.container_links_in_content_services {
	margin-top: 50px;
	margin-bottom: 20px;
}

.row_block_in_content_services {
	display: -ms-flexbox;
	display: flex;
	display: -webkit-flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}

.row_block_in_content_services .item_block_in_content_services {
	width: calc(33.333333% - 30px);
	background: #fff;
	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.1);
	padding: 30px;
	margin-bottom: 30px;
	margin-left: 15px;
	margin-right: 15px;
}

.row_block_in_content_services .item_block_in_content_services .title_block_in_content_services {
	display: block;
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	color: #3a405d;
	margin-bottom: 20px;
}

.row_block_in_content_services .item_block_in_content_services .link_block_in_content_services {
	display: block;
	position: relative;
	padding-left: 20px;
	color: #3a405d;
	font-size: 17px;
	margin-bottom: 3px;
}

.row_block_in_content_services .item_block_in_content_services .link_block_in_content_services::before {
	content: '';
	background: #e01f1f;
	width: 7px;
	height: 7px;
	border-radius: 100%;
	display: inline-block;
	position: absolute;
	top: 6px;
	left: 0;
}

.row_block_in_content_services .item_block_in_content_services a.link_block_in_content_services:hover {
	color: #e01f1f;
}

